<!--
//mklist("","");
//2007.12.18 mp3.baidu new music desc
mklist("http://www.958shop.com/bku_resource_3/CC1D1097FEC5B7603D6CE958F3E577FE/20071210/20071210_fi2stb43v2.wma","我走以后 张靓颖  www.okman.cn");
mklist("http://url1.tt241.com/mp4/2007-12-14/281.wma","日落前七分钟 王心凌 www.okman.cn");
mklist("http://www.le666.com/upFiles/0711_6/5.Wma","乐园 张韶涵  www.okman.cn");
mklist("http://wmacnc.f130.com/wmass8899/new5/4/16.Wma","瞬间 王心凌 www.okman.cn");
mklist("http://music.sunny8.cn/mp3/20070920101134.mp3","不是我的我不要 刘德华 www.okman.cn");
mklist("http://s6.cun168.com/20071121/b0aeb3acd4bdb7b6b1f9b1f9c3fcd4cbbaf4bdd0d7aad2c6d6f7cce2c7fa.wma","爱超越 范冰冰 www.okman.cn");
mklist("http://203.171.230.227:3692/2new_03/4/13.wma","头号粉丝 莫文蔚 www.okman.cn");
mklist("http://club.noahedu.com/UploadFile/2007-11/20071130111641220.mp3","雪夜狂想曲 尚雯婕 www.okman.cn");
mklist("http://p1p.5ll.cn/4166/9255/yymb_0373.wma","小小大人物 飞轮海 www.okman.cn");
mklist("http://www.wlmqwb.com/images/2007-11/19/3611041921205123037837.mp3","夏雪 何洁 www.okman.cn");

//old music
mkList("http://www.qr19.com/uploadmusic/aaaaaa/20061218_1106_125.wma","狼爱上羊  汤潮  www.okman.cn");
mkList("http://play82.tom.com/uploadfile/song/200707/27/1185509558_332759.wma","左边  杨丞琳  www.okman.cn");
mkList("http://58.211.78.28/xx/pycs/P/20079152672184/26738064.wma","路太弯  潘玮柏 ww.okman.cn");
mkList("http://udisk.czkdw.com/silvan1019/psm.mp3","特务j  蔡依林","无","T");

mkList("http://c.cswma.cn/mv/wma3/L/2007886292609/62933561.wma","和你一样  李宇春","无","T");
mkList("http://wma.78sky.com//2007/99t8_M16784/2.wma","月牙湾  f.i.r.   www.okman.cn");
mkList("http://music.cyol.com/images/2007-09/20/230904201033760135803.mp3","爱在现实面前  阿木   www.okman.cn");
mkList("http://218.25.10.36/wma//music2007/200709/1huarennangeshou/adu/cayidian/07092.Wma","差一点  阿杜  www.okman.cn");
mkList("http://www.dsjxf.cn/azj.mp3","爱转角 罗志祥 www.okman.cn");

mkList("http://bbmedia.qq.com/media/sports/361/liuxing/aiqingzhuanyi.wma","爱情转移 陈奕迅 www.okman.cn");
mkList("http://wma.yymp3.com/1300/new6/amu4/7.wma","有一种爱叫做放手 阿木 www.okman.cn");
mkList("http://www.qhmusic.cn/mp3/mp3/20075613502488991.wma","该死的温柔 马天宇 www.okman.cn");
mkList("http://yinsw.com/UpFile/UpAttachment/2007-9/2007948239.wma","只对你有感觉 薛之谦 www.okman.cn");
mkList("http://wma.yymp3.com/1300/new1/zhengyuan5/5.wma","难道爱一个人有错吗 郑源 www.okman.cn");

//-->
